/*
Theme Name:   	imoB Auto WordPress Child Theme
Theme URI:    	http://www.imobauto.ie
Author:       	Istech Web Design
Author URI:		http://www.istech.ie
Template: storefront
Description: imoB Auto WordPress Child Theme
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: storefront-child
*/



.site-main {
    margin-bottom: 0 !important;
}


.page-template-template-homepage .entry-header h1 { display:none !important;}

.page-template-template-homepage .hentry .entry-header,
.page-template-template-homepage .hentry,
.page-template-template-homepage .storefront-product-section {
border-color: #8dc63f;
}

.page-template-template-homepage .entry-content, .page-template-template-homepage .entry-header {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

p + h2 {
    margin-top: 1em;
}

.ubermenu .ubermenu-submenu-type-stack > .ubermenu-item-normal > .ubermenu-target {
	padding: 10px 20px 10px 30px !important;
}

 ul.menu li a { color:#fff !important;}
.ubermenu .ubermenu-item.ubermenu-item-16 > .ubermenu-target {
    padding: 22px 15px 15px 0 !important;
}
ul.nav-menu ul li, ul.nav-menu ul li a, .ubermenu .ubermenu-submenu .ubermenu-submenu-type-stack { background-color: #f9f9f9 !important;}
.page-template-template-homepage .site-main {
    padding-top: 2em !important;
}
.page-template-template-homepage .type-page {
    padding-top: 0px !important;
    padding-bottom: 0 !important;
    position: relative;
}
.storefront-product-section {
    margin-bottom: 2.236em !important;
}

.hentry {
    padding-bottom: 1.631em !important;
}

ul.products li.product {
    margin-bottom: 2.236em !important;
}

.onsale {
    background-color: #8dc63f !important;
    border-color: #000 !important;
    color: #000 !important;
	font-size: 1em !important;
}

.wc-cart-shipping-notice {
	display:none;
}

.woocommerce-breadcrumb {
    margin-bottom: 2.236em !important;
   
}

.main-navigation ul {
	font-family: 'Roboto' !important;
}

@media screen and (max-width: 768px) {

	.responsive-logo { margin-bottom:20px !important;}

}
	
.site-info, .site-info a {
	font-size:12px !important;
	font-family: 'Roboto' !important;
}

.site-info a:hover {
	text-decoration:underline;
}

.footer-widgets {
    padding-top: 2em !important;
}

@media screen and (max-width: 375px) {
	
	.woocommerce-active .site-header .site-header-cart {
		display: none !important;
	}
	
	.ubermenu-main {
		margin-bottom: 20px !important;
		background:#000000 !important;
	}

}
